function FileData_Pairs(x)
{
x.t("tibemssession","tibemssession_commit");
x.t("tibemssession","session");
x.t("tibems_illegal_state","session");
x.t("within","transaction");
x.t("commits","messages");
x.t("description","tibems_ok");
x.t("always","exactly");
x.t("end-call","session");
x.t("tibems_security_exception","client");
x.t("open","transaction");
x.t("releases","locks");
x.t("tibems-status","end-call");
x.t("automatically","rolled");
x.t("back","transaction");
x.t("new","transaction");
x.t("tibems_status","tibemssession_commit");
x.t("cobol","call");
x.t("status","code");
x.t("become","part");
x.t("tibemssession_commit","tibemssession");
x.t("tibemssession_commit","tibemssession_commit");
x.t("tibemssession_commit","function");
x.t("tibemssession_commit","tibco");
x.t("tibemssession_commit","using");
x.t("locks","opens");
x.t("returning","tibems-status");
x.t("exactly","open");
x.t("part","transaction");
x.t("session","tibemssession");
x.t("session","cobol");
x.t("session","become");
x.t("session","returning");
x.t("session","usage");
x.t("session","transaction");
x.t("failed","server");
x.t("rolled","back");
x.t("messages","within");
x.t("messages","transaction");
x.t("tibems_transaction_failed","commit");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("opens","new");
x.t("tibems_ok","successful");
x.t("purpose","commit");
x.t("code","description");
x.t("client","lacks");
x.t("tibco","software");
x.t("message","operations");
x.t("tibems_transaction_rollback","tibco");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","messages");
x.t("remarks","session");
x.t("semantics","always");
x.t("semantics","tibems_security_exception");
x.t("successful","commit");
x.t("permission","send");
x.t("transaction","releases");
x.t("transaction","status");
x.t("transaction","tibems_transaction_failed");
x.t("transaction","message");
x.t("transaction","tibems_transaction_rollback");
x.t("transaction","declaration");
x.t("transaction","semantics");
x.t("transaction","call");
x.t("call","commits");
x.t("call","tibemssession_commit");
x.t("call","call");
x.t("pointer","remarks");
x.t("using","value");
x.t("operations","associated");
x.t("associated","session");
x.t("commit","tibems_illegal_state");
x.t("commit","open");
x.t("commit","failed");
x.t("lacks","permission");
x.t("server","automatically");
}
